Subject: Re: Land option New York
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 Aug 2000 04:36:00 -0700 (PDT)

After I wrote this I recall Ed saying that we don't have a New York company 
yet.

I'm fairly comfortable that I don't know  whether there really is an 
Edgecombe Development Company, and if so, is it available to use on the 
Virginia Power transaction.

Sorry for the memory slip.  

Kay

   
	Enron North America Corp.
	
	From:  Kay Mann                           08/01/2000 11:31 AM

To: Ed B Hearn III/HOU/ECT@ECT, Matt Maxwell/Corp/Enron@ENRON
cc:  

Subject: Re: Land option New York  

I don't recall  the answer was to the question about whether we have a land 
company in New York?  And if so, its name?

Thanks,

Kay

From: Ed B Hearn III@ECT on 08/01/2000 11:15 AM
To: Kay Mann/Corp/Enron@ENRON
cc:  

Subject: Re: Land option New York  

OK.  We'll standby until you give us additional instructions.